############################
dataset:
    name: [BufferWebLat]
    path: [[
        ['frames/TartanAir/IKPD2_buf[8_f1]-ctx[sequence-single]_cam[ALL]_resi[-1,320,s16]/indices/abandonedfactory__Easy__P009/filenames.txt',1],
    ]]
    labels: [rgb,depth,intrinsics]
    cameras: [[0]]
    shuffle_shards: [False]
    with_raw: [True]
    with_latents: [False]
    parallelism: [1]
    params:
        context: [0,8] # 40]
        cameras: [0]
        sample: 1
    augmentation: 
        resize: [-1,308,s14]
        resize_supervision: True
        preserve_depth: True
        clip_depth: 200.0
    repeat_loop: [5] # [1]
############################
